What about Fedora 26 ?

Cent OS, Scientific Linux

Модераторы: broom, Модераторы разделов

Аватара пользователя
aleksejsmir
Сообщения: 155

What about Fedora 26 ?

Сообщение aleksejsmir » 10.07.2017 20:33

Обновился to Fedora 26, пока что единственная трабла, которую успел заметить, вот эта:

Код: Выделить всё

package chromium-59.0.3071.104-1.fc26.x86_64 requires chromium-libs-media(x86-64) = 59.0.3071.104-1.fc26, but none of the providers can be installed
  - package chromium-libs-media-freeworld-59.0.3071.109-5.fc26.x86_64 obsoletes chromium-libs-media provided by chromium-libs-media-59.0.3071.104-1.fc26.x86_64
  - cannot install the best update candidate for package chromium-libs-media-59.0.3071.104-1.fc26.x86_64
  - cannot install the best update candidate for package chromium-59.0.3071.104-1.fc26.x86_64


Не отсюда ли, кстати, ноги растут, в контексте данного сообщения на unixforum-e. там ведь тоже про h264. Проблема имела место и раньше, на F25.
Вообще, у кого какие впечатления о новой федорке? Vascom, я уверен, ты уже вдоль и поперек новый релиз отсмотрел, как вообще opinion? Рано говорить, но пока что, тьфу-тьфу-тьфу, у меня полет нормальный....
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 10.07.2017 20:40

Да, у нас в телеграм-чатике уже множество народу на Ф26 несколько месяцев, он давно готов и вполне юзабелен. Релизу мешали редкие проблемы с установкой, вроде бы.
В целом всё супер, всё работает, красиво и стабильно. Обновление происходит без проблем. Релиз уже просто формальность.

По поводу хромиума. В официальных репах он без кодеков несвободных, так что не всё видео будет работать. Если хочешь полноценный, то лучше ставить из репы рашнфедоры. Также rpmfusion что-то делают, но как у них получается я не знаю.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 10.07.2017 20:45

Формально релиз станет доступен только завтра, но я днем сегодня обновился, также без малейших проблем. Насколько давно вообще можно было обновиться, используя плагин обновления, если без равхайда?
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 10.07.2017 20:52

В марте-апреле уже можно было обновляться и работать без проблем.
В целом безопасно обновляться, когда переходит на стадию Бета. Но при желании можно и на Альфу.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 10.07.2017 21:06

Vascom писал(а):
10.07.2017 20:52
В марте-апреле уже можно было обновляться и работать без проблем.


да, но это из равхайда же? я спрашивал, когда пакеты F26 уже находились в stable репах, а не в тестовых, и были подписаны? неужели тоже в марте-апреле?
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 10.07.2017 21:35

Равхайд это Ф27.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 11.07.2017 01:19

После апгрейда получаю проблему при запуске сервера под rails... хотя puma все-таки запускается:

Код: Выделить всё

$ rails s
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring json-1.8.6 because its extensions are not built.  Try: gem pristine json --version 1.8.6
Ignoring json-1.8.2 because its extensions are not built.  Try: gem pristine json --version 1.8.2
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring json-1.8.6 because its extensions are not built.  Try: gem pristine json --version 1.8.6
Ignoring json-1.8.2 because its extensions are not built.  Try: gem pristine json --version 1.8.2
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring json-1.8.6 because its extensions are not built.  Try: gem pristine json --version 1.8.6
Ignoring json-1.8.2 because its extensions are not built.  Try: gem pristine json --version 1.8.2
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring json-1.8.6 because its extensions are not built.  Try: gem pristine json --version 1.8.6
Ignoring json-1.8.2 because its extensions are not built.  Try: gem pristine json --version 1.8.2
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring nokogiri-1.7.1 because its extensions are not built.  Try: gem pristine nokogiri --version 1.7.1
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring bcrypt-3.1.11 because its extensions are not built.  Try: gem pristine bcrypt --version 3.1.11
Ignoring binding_of_caller-0.7.2 because its extensions are not built.  Try: gem pristine binding_of_caller --version 0.7.2
=> Booting Puma
=> Rails 5.1.2 application starting in development on http://localhost:3000
=> Run `rails server -h` for more startup options
Puma starting in single mode...
* Version 3.9.1 (ruby 2.4.1-p111), codename: Private Caller
* Min threads: 5, max threads: 5
* Environment: development
* Listening on tcp://0.0.0.0:3000
Use Ctrl-C to stop


далее пытаюсь

Код: Выделить всё

$ gem pristine --all
Restoring gems to pristine condition...
Cached gem for abrt-0.3.0 not found, attempting to fetch...
ERROR:  While executing gem ... (Gem::FilePermissionError)
    You don't have write permissions for the /usr/share/gems directory.


Пробую под sudo, и все равно don't have write permissions. Кто-нибудь знает, как правильно это чинить? по одному гему ребулдить, это ж убиться...

Спасибо сказали:

Аватара пользователя
Bizdelnick
Модератор
Сообщения: 15814
Статус: grammatikführer
ОС: Debian GNU/Linux

Re: What about Fedora 26 ?

Сообщение Bizdelnick » 11.07.2017 09:15

Тут или ставить пакеты из репов, или делать бандл. Мешать rpm и gem точно не следует.
Пишите правильно:
в консоли
вкупе (с чем-либо)
в общем
вообще
в течение (часа)
новичок
нюанс
по умолчанию
приемлемо
проблема
пробовать
трафик
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 11.07.2017 09:21

Верно. И rubygem-nokogiri и rubygem-json есть в репах.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 11.07.2017 09:44

Bizdelnick писал(а):
11.07.2017 09:15
Тут или ставить пакеты из репов, или делать бандл. Мешать rpm и gem точно не следует.


Так я и ставлю из репов... нет у меня других:

Код: Выделить всё

$ sudo dnf group remove "C Development Tools and Libraries"
[sudo] пароль для alex:
Warning: Группа «C Development Tools and Libraries» не установлена.
Ошибка: Нет групп, отмеченных для удаления.

Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 11.07.2017 12:59

Что-то не видно какой командой ты ставишь из репов?
Спасибо сказали:

Аватара пользователя
s.xbatob
Сообщения: 806
ОС: Fedora

Re: What about Fedora 26 ?

Сообщение s.xbatob » 11.07.2017 13:03

Чего дёргаться? Сегодня вечером уже релиз выходит.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 11.07.2017 13:14

Vascom писал(а):
11.07.2017 12:59
Что-то не видно какой командой ты ставишь из репов?


дык потому что все давно поставлено, и обнов на данный момент нет. Как-то так ставил:

Код: Выделить всё

$ sudo dnf install rubygem-{rails,sqlite3,coffee-rails,sass-rails,uglifier,jquery-rails,turbolinks,jbuilder,sdoc,spring,byebug,web-console} nodejs


я чего-то не понимаю?
Update: Думаешь, поставить из репов еще два гема?
Спасибо сказали:

Аватара пользователя
Bizdelnick
Модератор
Сообщения: 15814
Статус: grammatikführer
ОС: Debian GNU/Linux

Re: What about Fedora 26 ?

Сообщение Bizdelnick » 11.07.2017 13:16

aleksejsmir писал(а):
11.07.2017 13:14
Как-то так ставил:

Код: Выделить всё

$ sudo dnf install rubygem-{rails,sqlite3,coffee-rails,sass-rails,uglifier,jquery-rails,turbolinks,jbuilder,sdoc,spring,byebug,web-console} nodejs

И где здесь nokogiri, json и bcrypt?
Пишите правильно:
в консоли
вкупе (с чем-либо)
в общем
вообще
в течение (часа)
новичок
нюанс
по умолчанию
приемлемо
проблема
пробовать
трафик
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 11.07.2017 13:19

Bizdelnick писал(а):
11.07.2017 13:16
И где здесь nokogiri, json и bcrypt?


уже не помню, давно все это было.... сейчас то чего делать. Снести rails и поставить заново, так что ли? как оптимально - группу ставить "C Development Tools and Libraries", или уже упоминавшимся выше способом? не было этой проблемы до апгрейда fedora, головой ручаюсь....
Спасибо сказали:

Аватара пользователя
Bizdelnick
Модератор
Сообщения: 15814
Статус: grammatikführer
ОС: Debian GNU/Linux

Re: What about Fedora 26 ?

Сообщение Bizdelnick » 11.07.2017 13:21

Причём тут вообще C development tools? Надо установить пакеты rubigem-nokogiri, rubigem-json и rubigem-bcrypt, если, конечно, такие есть в репозитории.
Пишите правильно:
в консоли
вкупе (с чем-либо)
в общем
вообще
в течение (часа)
новичок
нюанс
по умолчанию
приемлемо
проблема
пробовать
трафик
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 11.07.2017 13:29

Bizdelnick писал(а):
11.07.2017 13:21
Причём тут вообще C development tools? Надо установить пакеты rubigem-nokogiri, rubigem-json и rubigem-bcrypt, если, конечно, такие есть в репозитории.



Код: Выделить всё

$ sudo dnf install rubygem-{nokogiri,json,bcrypt}
[sudo] пароль для alex:
Последняя проверка окончания срока действия метаданных: 0:48:48 назад, Вт 11 июл 2017 12:36:02.
Пакет rubygem-nokogiri-1.8.0-1.fc26.x86_64 уже установлен, пропуск.
Пакет rubygem-json-2.1.0-100.fc26.x86_64 уже установлен, пропуск.
Пакет rubygem-bcrypt-3.1.11-2.fc26.x86_64 уже установлен, пропуск.




s.xbatob писал(а):
11.07.2017 13:03
Чего дёргаться? Сегодня вечером уже релиз выходит.



На самом деле здесь я с Vascom-ом согласен, все кто хотел давно уже обновились, это без вариантов. ))
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 11.07.2017 13:42

А собственно в чём проблема? Ну сказал ruby, что нет старых версий этих либ. Кому они нужны-то?
До конца не дочитал.

Ладно, это уже другой вопрос. Но Федора, dnf и репы тут ни при чём.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 12.07.2017 00:39

Vascom писал(а):
11.07.2017 13:42
А собственно в чём проблема? Ну сказал ruby, что нет старых версий этих либ.


Проблема в том, что ruby будет это говорить каждый раз, что бы ты в нем не делал, получается вот такая портянка:

Код: Выделить всё

$ rails generate controller Home test
Ignoring bcrypt-3.1.11 because its extensions are not built.  Try: gem pristine bcrypt --version 3.1.11
Ignoring binding_of_caller-0.7.2 because its extensions are not built.  Try: gem pristine binding_of_caller --version 0.7.2
Ignoring byebug-9.0.5 because its extensions are not built.  Try: gem pristine byebug --version 9.0.5
Ignoring byebug-3.5.1 because its extensions are not built.  Try: gem pristine byebug --version 3.5.1
Ignoring debug_inspector-0.0.3 because its extensions are not built.  Try: gem pristine debug_inspector --version 0.0.3
Ignoring json-1.8.6 because its extensions are not built.  Try: gem pristine json --version 1.8.6
Ignoring json-1.8.2 because its extensions are not built.  Try: gem pristine json --version 1.8.2
Ignoring mini_racer-0.1.9 because its extensions are not built.  Try: gem pristine mini_racer --version 0.1.9
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring pg-0.20.0 because its extensions are not built.  Try: gem pristine pg --version 0.20.0
Ignoring pg-0.18.4 because its extensions are not built.  Try: gem pristine pg --version 0.18.4
Ignoring pg-0.18.1 because its extensions are not built.  Try: gem pristine pg --version 0.18.1
Ignoring rainbow-2.2.2 because its extensions are not built.  Try: gem pristine rainbow --version 2.2.2
Ignoring sqlite3-1.3.9 because its extensions are not built.  Try: gem pristine sqlite3 --version 1.3.9
Ignoring unf_ext-0.0.7.4 because its extensions are not built.  Try: gem pristine unf_ext --version 0.0.7.4
Ignoring bcrypt-3.1.11 because its extensions are not built.  Try: gem pristine bcrypt --version 3.1.11
Ignoring binding_of_caller-0.7.2 because its extensions are not built.  Try: gem pristine binding_of_caller --version 0.7.2
Ignoring byebug-9.0.5 because its extensions are not built.  Try: gem pristine byebug --version 9.0.5
Ignoring byebug-3.5.1 because its extensions are not built.  Try: gem pristine byebug --version 3.5.1
Ignoring debug_inspector-0.0.3 because its extensions are not built.  Try: gem pristine debug_inspector --version 0.0.3
Ignoring json-1.8.6 because its extensions are not built.  Try: gem pristine json --version 1.8.6
Ignoring json-1.8.2 because its extensions are not built.  Try: gem pristine json --version 1.8.2
Ignoring mini_racer-0.1.9 because its extensions are not built.  Try: gem pristine mini_racer --version 0.1.9
Ignoring nokogiri-1.6.8 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.8
Ignoring nokogiri-1.6.6.4 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.4
Ignoring nokogiri-1.6.6.2 because its extensions are not built.  Try: gem pristine nokogiri --version 1.6.6.2
Ignoring pg-0.20.0 because its extensions are not built.  Try: gem pristine pg --version 0.20.0
Ignoring pg-0.18.4 because its extensions are not built.  Try: gem pristine pg --version 0.18.4
Ignoring pg-0.18.1 because its extensions are not built.  Try: gem pristine pg --version 0.18.1
Ignoring rainbow-2.2.2 because its extensions are not built.  Try: gem pristine rainbow --version 2.2.2
Ignoring sqlite3-1.3.9 because its extensions are not built.  Try: gem pristine sqlite3 --version 1.3.9
Ignoring unf_ext-0.0.7.4 because its extensions are not built.  Try: gem pristine unf_ext --version 0.0.7.4
Running via Spring preloader in process 7958
      create  app/controllers/home_controller.rb
       route  get 'home/test'
      invoke  erb
      create    app/views/home
      create    app/views/home/test.html.erb
      invoke  test_unit
      create    test/controllers/home_controller_test.rb
      invoke  helper
      create    app/helpers/home_helper.rb
      invoke    test_unit
      invoke  assets
      invoke    coffee
      create      app/assets/javascripts/home.coffee
      invoke    scss
      create      app/assets/stylesheets/home.scss

Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 12.07.2017 07:31

Это надо к рубиводам. Спроси в каком-нибудь чатике или сообществе по руби.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 12.07.2017 09:53

Vascom писал(а):
12.07.2017 07:31
Это надо к рубиводам. Спроси в каком-нибудь чатике или сообществе по руби.


Уже спросил... рубиводы сказали, что это к федороводам, и запретили морочить им голову по пустякам.
)))
Не, кроме шуток, молчат как в танке.
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 12.07.2017 09:54

Надо к Федоровским рубиводам :)
Спасибо сказали:

Аватара пользователя
Bizdelnick
Модератор
Сообщения: 15814
Статус: grammatikführer
ОС: Debian GNU/Linux

Re: What about Fedora 26 ?

Сообщение Bizdelnick » 12.07.2017 10:46

https://stackoverflow.com/a/39763587
Похоже, что-то поменяли в пакетировании рубей/рельсов/гемов, например досыпали симлинков (возможно, через задействование альтернатив).
Пишите правильно:
в консоли
вкупе (с чем-либо)
в общем
вообще
в течение (часа)
новичок
нюанс
по умолчанию
приемлемо
проблема
пробовать
трафик
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 12.07.2017 12:39

s.xbatob писал(а):
11.07.2017 13:03
Сегодня вечером уже релиз выходит.


надеюсь, вечерний релиз состоялся... а вот сегодня прям с утра уже новое ядро в оф. репах.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 12.07.2017 12:51

не знаю у кого как, но у меня postgres напрочь отказался подниматься после апгрейда... Job for postgresql.service failed. See 'systemctl status postgresql.service' and 'journalctl -xn' for details.... удалил все из папки data (удаление только postgresql.conf и pg_hba.conf ничего не дало) и инициировал БД заново, только после этого service удалось запустить. Может, есть какой-то более хитроумный способ выхода из таких ситуаций, но я его не знаю.... расскажите, если кто в курсе.
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 12.07.2017 14:01

Конечно есть. Надо было не игнорировать сообщение об ошибке, а воспользоваться его советом и посмотреть логи командами

Код: Выделить всё

systemctl status postgresql.service
journalctl -xn

Так было бы проще понять в чём проблема и как её правильнее решить.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 12.07.2017 14:05

а кто сказал что я игнорировал, это ты вангуешь что ли? я посмотрел и то и это, но, кроме FAILED, ничего на сей раз разумного-доброго-вечного не увидел. Так -то да, никогда журналами не пренебрегаю.
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 13.07.2017 06:39

Ну что ты опять обижаешься и на личности переходишь?
Да, такой вывод можно сделать из твоего сообщения. Там ни слова о логах и самой ошибке. Вывод systemctl всегда такой при любой проблеме с какой-либо службой, его нет смысла приводить вообще.
Спасибо сказали:

Аватара пользователя
aleksejsmir
Сообщения: 155

Re: What about Fedora 26 ?

Сообщение aleksejsmir » 13.07.2017 22:46

стоп-стоп-стоп.

Никто не переходит на личности, никто не нарушает правил форума. Но вывод твой - в очередной раз ошибочен, да и не в контексте заявленной темы, это во-первых. Здесь не просьба ламера "Научите меня работать в линуксе", я позиционировал этот топик как обмен мнениями в контексте апгрейда from F25 to F26, тайтл говорит об этом достаточно недвусмысленно. Соответственно, предположение твое о том, что топикстартер вышел на форум с сообщением о проблеме, не удосужившись даже глянуть логи, априори ошибочно, коль скоро не основано более ни на чем, кроме как уровне познаний и опыта отвечающего... Обмен мнениями не подчинен строгой форме, разумеется, поэтому я и не обращал внимание на очередные эти перлы эксперта, предлагающего "помощь по Fedora и RFRenix"... но я довольно много общаюсь на англоязычных форумах, и в моем понимании, все вот это - откровенный флейм, не более:

Vascom писал(а):
11.07.2017 13:42
А собственно в чём проблема?

Vascom писал(а):
12.07.2017 07:31
Это надо к рубиводам. Спроси в каком-нибудь чатике или сообществе по руби.



Флейми на здоровье и дальше, я же тебе не мешаю. Но когда специалист "помощи по Fedora и RFRemix" возражает против того, чтобы я процитировал на форуме output той или иной введенной в терминале команды - его нет смысла приводить вообще - это уж извини. Как-то не по-хорошему коррелирует с актуальным в моей стране положением дел сегодня, невежество рулит. Прими добрый совет, Vascom - консультация , если по уму, должна быть технически аргументирована и гораздо более весома, нежели процитированное выше. Мне, вероятно, нужно было описать проблему более подробно, согласен; но перечти, пожалуйста, собственные свои рекомендации - они совершенно не располагают к серьезной дискуссии.
Спасибо сказали:

Аватара пользователя
Vascom
Сообщения: 1489
ОС: Fedora 30

Re: What about Fedora 26 ?

Сообщение Vascom » 14.07.2017 06:43

Хоспади, сколько букв.
Ладно, я понял, буду с тобой осторожен.
Спасибо сказали: